RK-A2 - Task #3814

Support for Original-Answers in "colab 3772"
03/14/2025 04:40 AM - Ram Kordale

Status: Review

Priority: High

Assignee: Dewakar Chaubey
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/14/2025

100%
0.35 hour
0.00 hour

Description
Add "original-answers=false|true" in the input file.

If it is true, use 'Original-Answer' instead of 'Answer' while generating other choices. Also, use

'original-answer-choice-creation-question-prompt-prefix' and 'original-answer-choice-creation-question-prompt-prefix' instead of

'answer-choice-creation-question-prompt-prefix' and 'answer-choice-creation-question-prompt-prefix'.

History

#1 - 03/14/2025 09:17 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time setto 0.35 h

#2 - 03/14/2025 10:01 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 03/14/2025 10:01 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 03/14/2025 10:02 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

03/31/2025
